package fcb.project.manager.base.enums;

/**
 * 2 * @Author: Abner
 * 3 * @Date: 2021/1/8 15:52
 * 4
 */
public enum AuditStatus {

    WAITING_AUDIT(0 , "待集团审核"),
    AUDITED(1 , "已审核"),
    SHOOT_AUDIT(2 , "待地区审核"),
    REGION_AUDITED(3 , "地区审核通过"),
    REGION_REJECT(-4 , "地区审核未通过"),
    REJECT(-1 , "集团审核不通过"),
    ;

    private Integer code;
    private String desc;

    AuditStatus(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
